.ahqarticle{
  padding: 35px 30px;  
  background: white;
  margin-bottom: 50px;
}
.ahqarticle h2, .ahqarticle h3{
  text-transform: none;
}

.ahqarticle-meta{
  color: #A9A9A9;
  text-align: right;
  justify-content: space-between;
}

.ahqarticle-author{
  color: #A9A9A9;
}

.ahqarticle-author-image{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 .6rem;
}

.ahqarticle-content {
  margin-top: 40px;
}
.ahqarticle-content img.left, 
.ahqarticle-content .captionImage.left{
  float: left;
  margin: 0 18px 18px 0;
}
.ahqarticle-content img.right,
.ahqarticle-content .captionImage.right{
  float: right;
  margin: 0 0 18px 18px;
}
.ahqarticle-content img.center{
  display: block;
  margin: 0 auto 18px auto;
  clear: both;
}
.ahqarticle-content img.leftAlone{
  margin: 0 18px 18px 0;
  float: none;
  display: block;
  clear: both;
}
.ahqarticle-teaser{
  margin-top: 20px;
}
.ahqarticle-title{
  margin-top: 10px;
  text-transform: none;
}
.archive .ahqarticle-title{
  margin-top: 0px;
}

.ahqarticles-container{
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
}
.ahqarticles-navigationContainer{
  width: 320px;
  flex-shrink: 0;  
  position: sticky;
  position: -webkit-sticky;
  top: 96px;
}
.ahqarticles-navigation{
  margin-left: 20px;
  margin-bottom: 50px;
  width: 300px;
} 
.ahqarticles-navigation nav{
  font-weight: bold;
  background-color: white;
  margin-bottom: 20px;
}

.ahqarticles-navHeader a{
  background-color: #49a942;
  color: white;
  padding: 5px 20px;
  text-align: center;
  display: block;
}
.ahqarticles-navHeader a:hover{
  color: rgba(255,255,255,0.9);
}
.ahqarticles-navigation ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.ahqarticles-navItem{
  border-bottom: 1px solid rgba(0,0,0,0.2);;  
}
.ahqarticles-navItem:last-of-type{
  border-bottom: none;
}
.ahqarticles-navItem a{
  color: #7F7F7F;
  width: 100%;
  display: inline-block;
  padding: 8px 10px;
}
.ahqarticles-navItem a.current{
  color: black;
}
.ahqarticles-navItem a:hover{
  background-color: rgba(0,0,0,0.04);
}
.ahqarticles-navItem-meta{
  font-size: 1.3rem;
  font-weight: normal;
}
.ahqarticles-navItem .ahqarticles-archiveLink{
  color: #49a942;
  text-align: center;
}
.ahqarticle-audioList{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.ahqarticle-audioList li{
  padding-bottom: 5px;
}
.ahqarticle-audioList a{
  display: inline-block;
}
.ahqarticle-audioList a:before{
  display: inline-block;
  content: "";
  background: url('../images/play-icon.png') no-repeat center center;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  margin-right: 5px;
}
.ahqarticle-draftNote{
  font-size: 1.5rem;
  color: rgb(255, 81, 0);
}

.ahqarticles-page-nav{
  display: flex;
  justify-content: flex-end;
}
.ahqarticles-page-nav a{
  display: inline-block;
  width: 32px;
  height: 32px;  
  background-size: contain;
  border-radius: 16px;
  margin: 0 5px;
}
.ahqarticles-page-nav a:hover{
  background-color: rgba(0,0,0,0.1);
  box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.1);
}
.ahqarticles-page-nav a.prev-page{
  background-image: url('../images/next-arrow-left.png');
}
.ahqarticles-page-nav a.next-page{
  background-image: url('../images/next-arrow-right.png');
}


.back-to-top{
  cursor: pointer;
  font-size: 24px;
  text-align: center;
  border: 1px solid rgba(0,0,0,0.5);
  width: 35px;
  height: 35px;
  line-height: 30px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-color: white;
  z-index: 10;
  opacity: 0;
  transition: opacity 0s ease-in-out;
  -webkit-transition: opacity 0s ease-in-out;
}
.back-to-top.visible{
  opacity: 1;
  transition-duration: .2s;
  -webkit-transition-duration: .2s;
}
.back-to-top:hover{
  box-shadow: 0 0 50px rgba(0,0,0,0.04) inset;
}


@media (max-width: 600px) {
  .ahqarticles-container{
    flex-direction: column;
    align-items: stretch;
  }
  .ahqarticles-navigationContainer{
    width: 100%;
  }
  .ahqarticles-navigationContainer{
    position: static;
  }
  .ahqarticles-navigation{
    margin-left: 0;
    width: 100%;
  }
  .back-to-top{
    right: 10%;
  }
  .ahqarticles-navigationContainer nav{
    display: none;
  }
  .ahqarticles-navigationContainer div{
    margin: 0 auto;
  }
  .header-inner-container{
    margin-bottom: 30px;
  }
}